Debian Bug report logs - #302261
RM: gnome-think -- RoQA; orphaned long time, dead upstream, GNOME 1

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Wed, 30 Mar 2005 22:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Teichman <pat@debian.org>, <wnpp@debian.org>:
Bug#302261; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Peter Teichman <pat@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnome-think -- Hierarchical organizer and outliner
Date: Thu, 31 Mar 2005 00:20:56 +0200
Package: wnpp
Severity: normal

The current maintainer of gnome-think, Peter Teichman <pat@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Note that the Debia maintainer is also upstream, and has no time for upstream
maintainance either. If nobody wants to take over also upstream, it can
probably better just be removed from the archive.

Some information about this package:

Package: gnome-think
Binary: gnome-think
Version: 0.1.4-1.1
Priority: optional
Section: gnome
Maintainer: Peter Teichman <pat@debian.org>
Build-Depends: debhelper, libgnome-dev, libxml-dev
Architecture: any
Standards-Version: 3.1.1.1
Format: 1.0
Directory: pool/main/g/gnome-think
Files: a802021b77ba630b8fbb1c1fe6dfd8ef 596 gnome-think_0.1.4-1.1.dsc
 705ac86961789456f16e672ffb28f07e 180635 gnome-think_0.1.4.orig.tar.gz
 2f2b2748f33457557d17f5313e88d4d3 4006 gnome-think_0.1.4-1.1.diff.gz

Package: gnome-think
Priority: optional
Section: gnome
Installed-Size: 93
Maintainer: Peter Teichman <pat@debian.org>
Architecture: i386
Version: 0.1.4-1.1
Depends: gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.1-1), libdb3 (>= 3.2.9-17), libesd0 (>= 0.2.23-1) | libesd-alsa0 (>= 0.2.23-1), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), libxml1 (>= 1:1.8.14-3), xlibs (>> 4.1.0), zlib1g (>= 1:1.1.4), gnome-panel-data
Filename: pool/main/g/gnome-think/gnome-think_0.1.4-1.1_i386.deb
Size: 23250
MD5sum: 65580479077b4e32fed836e6c082f441
Description: Hierarchical organizer and outliner
 Think is a hierarchical organizer, allowing you to organize text in a tree
 form. It uses XML for its native file format.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#302261; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rob Bradford <robster@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 302261@bugs.debian.org (full text, mbox):

From: Rob Bradford <robster@debian.org>
To: 302261@bugs.debian.org
Subject: Removal of gnome-think
Date: Sun, 9 Apr 2006 18:30:26 +0100
This WNPP bug about gnome-think has been open for over a year with no
indications of interest. I propose we file for the removal of this package.

Cheers,

Rob
-- 
Rob Bradford - http://robster.org.uk



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#302261; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 302261@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org, 302261@bugs.debian.org
Subject: Remove gnome-think
Date: Thu, 30 Nov 2006 22:47:34 -0500
reassign 302261 ftp.debian.org
retitle 302261 RM: gnome-think -- RoQA; orphaned long time, dead upstream, GNOME 1
thanks

Orphaned over a year with no nibbles, dead upstream.
As suggested, this package should be removed.

It is surprsingly popular; 407 installs.  But only 70 of those are
votes; the rest are not actually using it.

This is also one of those irritating GNOME 1 packages which forces
a large collection of orphaned GNOME 1 libraries to be kept in Debian.




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 302261-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 302261-close@bugs.debian.org
Cc: gnome-think@packages.debian.org, gnome-think@packages.qa.debian.org
Subject: Bug#302261: fixed
Date: Sun, 24 Dec 2006 23:52:57 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gnome-think |    0.2.1-1 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 302261@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:51:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:26:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.